<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="061ed9bb-9580-4ffd-a4fc-b3a8449befc9_Vm9jYWJ1bGFyeURTUmVzb3VyY2VzL1ZvY2FidWxhcnlEU1Jlc291cmNlVHlwZQ=="/>
		<RESOURCE_TYPE value="VocabularyDSResourceType"/>
		<RESOURCE_KIND value="VocabularyDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-08-07T17:46:36Z"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<VOCABULARY_NAME code="ARIADNEPLUS:ContactPointTypes">ContactPointTypes</VOCABULARY_NAME>
			<VOCABULARY_DESCRIPTION>Part of the Common European Research Information Format (CERIF), a data model for exchange and storage of information about research. Relevant classification schemes are Electronic Address Type, Person Contact Details and Organisation Contact Details.</VOCABULARY_DESCRIPTION>
			<TERMS>
				<TERM code="Fax" encoding="DNET" english_name="Fax" native_name="ARIADNEPLUS/Concept/3868">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Organisation Legal Postal Address" encoding="DNET" english_name="Organisation Legal Postal Address" native_name="ARIADNEPLUS/Concept/2040">
					<SYNONYMS>
						<SYNONYM encoding="ARIADNEPLUS" term="Legal Address"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Email" encoding="DNET" english_name="Email" native_name="ARIADNEPLUS/Concept/2496">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Facebook" encoding="DNET" english_name="Facebook" native_name="ARIADNEPLUS/Concept/1019">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Personal Email" encoding="DNET" english_name="Personal Email" native_name="ARIADNEPLUS/Concept/4023">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Mobile Phone" encoding="DNET" english_name="Mobile Phone" native_name="ARIADNEPLUS/Concept/5215">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Professional Email" encoding="DNET" english_name="Professional Email" native_name="ARIADNEPLUS/Concept/83">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Skype" encoding="DNET" english_name="Skype" native_name="ARIADNEPLUS/Concept/4329">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Organisation Financial Postal Address" encoding="DNET" english_name="Organisation Financial Postal Address" native_name="ARIADNEPLUS/Concept/3041">
					<SYNONYMS>
						<SYNONYM encoding="ARIADNEPLUS" term="Mailing Address"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="LinkedIn" encoding="DNET" english_name="LinkedIn" native_name="ARIADNEPLUS/Concept/2757">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Corporate Access" encoding="DNET" english_name="Corporate Access" native_name="ARIADNEPLUS/Concept/1510">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Twitter" encoding="DNET" english_name="Twitter" native_name="ARIADNEPLUS/Concept/2546">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Phone" encoding="DNET" english_name="Phone" native_name="ARIADNEPLUS/Concept/4571">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Fixed Phone" encoding="DNET" english_name="Fixed Phone" native_name="ARIADNEPLUS/Concept/4670">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Smartphone" encoding="DNET" english_name="Smartphone" native_name="ARIADNEPLUS/Concept/1142">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Person Professional Postal Address" encoding="DNET" english_name="Person Professional Postal Address" native_name="ARIADNEPLUS/Concept/1337">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Public Access" encoding="DNET" english_name="Public Access" native_name="ARIADNEPLUS/Concept/189">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
			</TERMS>
		</CONFIGURATION>
		<STATUS>
			<LAST_UPDATE value="2018-03-14T15:24:19"/>
		</STATUS>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>
